*, *:before, *:after {
	box-sizing: inherit;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    line-height: 1.4em;
    background-color: black;
}

h1, h2 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    text-align: left;
    padding: 0;
    font-weight: normal;
}

h1 {
    font-size: 3em;
    margin: 0;
    line-height: 1.5em;
    border-bottom: 1px solid gray;
    padding-bottom: 10px;
}

h2 {
    font-size: 1.8em;
    line-height: 1.4em;
}

div.container div h2 {
    padding-left: 0px;
}

h3 {
    font-family: Arial;
    font-size: 16px;
    color: #1A1A1A;
    line-height: 1em;
    font-weight: bold;
    border-top: 1px solid #DBDBDB;
    padding-top: 20px;
}

h4 {
    font-family: Arial;
    font-size: 16px;
    color: #1A1A1A;
    line-height: 1em;
    font-weight: bold;
    padding-bottom: 15px;
    margin: 0;
    border-bottom: 1px solid rgb(240, 240, 240);
}

a {
    color: #000;
}

.container {
    margin: 0 auto;
}

section.nav .container, section.footer .container {
    background-color: transparent;
}

section.header
{
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-header-bg.png) repeat;
}

section.header .container
{
   
    background-color: transparent;
}

@media (min-width:965px)
{
	section.header 
	{
		height: 110px;
		position: relative;
		z-index: 20;
	}
	
	section.header .container
	{
		 height: 110px;
		 width: 955px;
	}
}



.nav {
    height: 100%;
    font-size: 1.5em;
    display: none;
	padding-bottom: 40px;
}

@media (min-width:965px)
{
	.nav
	{
		display: block !important;
		font-weight: bold;
		font-size: 12px;
		line-height: 110px;
		float: right;
		padding-bottom: 0;
	}
	.siteBackground 
	{
		margin-top: -110px;
		position: relative;
		z-index: 0;
	}
	
}

section.page {
    background-color: #eae9e9;
    background-image: url(../img/dvt-advisory_dvt-group_devries-tayeh_corporate-advice_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

.logo {
    height: 100%;
    line-height: 110px;
	text-align: center;
}


@media (min-width:965px)
{
	.logo 
	{
		float: left;
		width: 248px;
		text-align: left;
	}
}

.logo img {
    max-width: 100%;
}

.contact {
    height: 100%;
    margin: -60px auto;
    width: 662px;
    z-index: 2;
    position: relative;
}

/*section.nav div.container ul {     list-style:none;     padding: 0;     margin: 0;     line-height: 40px; }section.nav div.container > ul{    height: 100%;}section.nav div.container > ul > li{    color:white;    padding: 0 24px;    display:inline-block;}section.nav div.container > ul > li:hover{    text-align: center;    padding: 0px 27px;    background-color: #5e5e5e;    display:inline-block;}section.nav div.container > ul li a{    color: white;    text-decoration: none;}section.nav div.container > ul li a:hover{}section.nav div.container li.current-menu-item a{    color: #808080;}section.nav div.container li > ul{    display: none;    line-height: 22px;    position: absolute;    z-index: 1000;    margin-left: -27px;    text-align: left;}section.nav div.container li > ul > li{    border-top: 1px solid #333333;    padding: 5px 10px;    background-color: rgba(74, 72, 70, 0.9);}section.nav div.container li > ul > li:hover{    background-color: rgba(139, 136, 131, 0.83);}section.nav div.container ul > li:hover > ul{    display: block;}*/
.nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
   
}



.nav > ul {
    height: 100%;
}

.nav > ul > li {
    color: white;
    text-align: center;
}

@media (min-width:965px)
{
	.nav ul
	{
		 display: inline-block;
	}
	
	.nav > ul > li
	{
		display: inline-block;
		text-align: center;
	}
}

.nav > ul > li:hover {
    background-color: #5e5e5e;
}

.nav > ul li a {
    display: block;
    padding: 15px;
    color: white;
    text-decoration: none;
}
@media (min-width:965px)
{
	.nav > ul li a
	{
		 padding: 0 15px;
	}
}
.nav > ul li a:hover {
}

.nav li.current-menu-item a {
    color: #808080;
}

.nav li > ul {
    display: none;
    line-height: 22px;
    position: absolute;
    z-index: 1000;
    margin-left: 0px;
    text-align: left;
}

.nav li > ul > li {
    border-top: 1px solid #333333;
    padding: 5px 10px;
    background-color: rgb(74, 72, 70);
}

.nav li > ul > li:hover
{
	background-color: rgb(139, 136, 131);
}

@media (min-width:965px)
{
	.nav ul > li:hover > ul
	{
		display: block;
	}
}
.nav ul li ul li ul {
    margin: -28px 0 0 0 !important;
    left: 100%;
    width: 100%; /*top: -1px;*/
    background-color: white;
}

.slidingBanner {
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    margin: 0px;
    width: auto;
    height: 590px;
}

.banner1 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-01.jpg) no-repeat top center;
}

.banner2 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-02.jpg) no-repeat top center;
}

.banner3 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-03.jpg) no-repeat top center;
}

.banner4 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-04.jpg) no-repeat top center;
}

.banner5 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-05.jpg) no-repeat top center;
}

.banner6 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-06.jpg) no-repeat top center;
}

.banner7 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-07.jpg) no-repeat top center;
}

.banner8 {
    width: 100%;
    height: 100%;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-bg-055.jpg) no-repeat top center;
}

.homeContent {
    
    padding: 20px;
    margin: 0 auto;
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-header-bg.png) repeat;
}

@media (min-width:600px)
{
	.homeContent 
	{
		
		margin-top: -120px;
		position: relative;
		z-index: 10;
	}
}

@media (min-width:965px)
{
	.homeContent 
	{
		width: 925px;
	}
}

.homePageText {
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-home-con-bg.png) repeat-x;
    padding: 15px;
}

.homePageText h1 {
}

.homePageText p {
    /*margin: 0 !important;*/
}

.homePageButtons {
    background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-home-con-but-bg.png) repeat;
    padding: 20px;
}

.homeItems {
    list-style: none;
    padding: 0;
    margin: 0;
}

.homeItems:after
{
	content: "";
	clear: both;
	display: block;
	width: 0;
	height: 0;
}
.homeItems li {
    list-style: none;
	padding: 0 0.5%;
	width: 49%;
	display: block;
	float: left;
	background-color: #0f0f0f;
	text-align: center;
}


.homeItems a {
    list-style: none;
	color: #fff;
	text-decoration: none;
	display: block;
}

.homeItems img
{
	max-width: 100%;
}


@media (min-width:965px)
{
	.homeItems li {
		padding: 0 0.5%;
		width: 24%;
		background-color: transparent;
	}




}

.homeItems li div {
	background: url(../img/Castlight-architectual-landscape-lighting-sydney-australia-button-bg-hp.jpg) repeat-x;
	text-align: center;
	height: 46px;
	line-height: 46px;
	border: 1px solid #2B2B2B;
	font-size: 0.8em;

	font-family: 'Roboto', sans-serif;
}

@media (min-width:400px)
{
	.homeItems li div 
	{
		font-size: 1.1em;
	}
}
@media (min-width:560px)
{
	.homeItems li div 
	{

		font-size: 1.5em;
	}
}

section.page div.container {
    background-color: #ffffff;
    min-height: 500px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.32); /*box-shadow: h-shadow v-shadow blur spread color inset;*/
}

section.page div.container div p {
    margin: 0 20px 20px;
}

section.page div.container > p {
    font-family: Arial;
    font-size: 14px;
    color: #403c3c;
    line-height: 1.5em;
    padding-bottom: 20px;
    border-bottom: 1px solid #dbdbdb;
    margin: 0 20px 20px;
}

section.page div.container div.featuredBoxes ul {
    list-style: none;
    margin: 0 20px;
    padding: 0;
}

section.page div.container div.featuredBoxes ul li {
    list-style: none;
    display: inline-block;
    overflow: hidden;
    height: 152px;
    margin: 0 20px 20px 0;
}

section.page div.container div.featuredBoxes ul li:nth-child(4), section.page div.container div.featuredBoxes ul li:nth-child(8) {
    margin: 0 0 20px 0;
}

.featuredBoxes a {
    text-decoration: none;
}

.backgroundFeature {
    background-color: gray;
    height: 152px;
    width: 200px;
}

.foregroundFeature {
    background-color: transparent;
    height: 152px;
    width: 200px;
    position: relative;
    transition: .65s;
    opacity: 0.9;
    padding-top: 112px;
    top: -152px;
    line-height: 2em;
    text-decoration: none;
}

.foregroundFeatureContent {
    background-color: rgb(221, 4, 43);
    height: 152px;
    width: 180px;
    opacity: 0.9;
    color: #ffffff;
    padding: 10px;
    background-image: url(../img/dvt-advisory-sydney-australia-arow.png);
    background-position: top right;
    background-repeat: no-repeat;
}

.foregroundFeatureContent h2 {
    font-size: 14px;
    margin: 0;
    font-family: Arial, sans-serif;
    padding-left: 0 !important;
}

.foregroundFeatureContent p {
    margin: 0 !important;
}

.foregroundFeature:hover {
    transition: .65s;
    top: -264px;
    opacity: 1;
}

.boxPath {
    font-family: Arial;
    font-size: 12px;
    color: #919191;
    line-height: 1em;
}

.boxPath a {
    color: #919191;
    text-decoration: none;
}

.boxPath a:hover {
    text-decoration: underline;
}

.boxContentDetailTitle {
    padding: 18px 20px 18px 20px;
    background-image: url(http://www.thule.com.au/images/layouts/boxContent-bg.png);
    background-repeat: repeat;
}

.boxContentDetailTitle p {
    font-weight: bold;
}

.boxContentDetailBody {
    padding: 7px 20px 20px 20px;
    background-color: #FFFFFF;
    color: #333333;
    
    
}
.boxContentDetailBody:after
{
	content: "";
	clear: both;
	height: 0;
	width: 0;
	display: block;
}
@media (min-width:965px)
{
	.boxContentDetailBody
	{
		width: 885px;
	}
}

.imgSet {
	margin-top: 20px;
	text-align: center;
   
}
.imgSet a
{
   	display: block;   
}
@media (min-width:550px)
{
	.imgSet
	{
		margin-top: 0;
		max-width: 202px;
		float: right;
		overflow: hidden;
		margin-left: 20px;
		position: relative;
		border-left: 20px solid white;
		background-color: #ffffff;
		margin-right: 0.5%;
	}
}

.gallery {
	/*
    float: left;
    width: 866px;
    padding: 18px 0px 7px 18px;
    background-color: #cccccc;*/
	
	clear: both;
}

.gallery img {
    margin-bottom: 0px !important;
    border: none !important;
    padding: 0 16px 16px 0 !important;
    float: left;
}

.gallery img:nth-child(4) {
    float: left;
    padding: 0 0 20px 0;
    margin: 0;
    border: 0;
}

.galImgBox {
	height: 130px;
	width: 100%;
	float: left;


	margin-bottom: 16px;
	background-color: #222;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (min-width:400px)
{
	.galImgBox
	{
		width: 49%;
		margin: 0.5%;
		
	}
}

@media (min-width:480px)
{
	.galImgBox
	{
		height: 130px;
		width: 32.333333%;
	}
}
@media (min-width:800px)
{
	.galImgBox
	{
		height: 130px;
		width: 24%;
	}
}

.gallery a.galImgBox {
   
 
}



.boxContentDetailBody img {
   /* float: left;*/
    margin-bottom: 20px;
    width: 200px;
}

.boxContentDetailBody ul {
    padding: 0;
   
}

.boxContentDetailBody ul li {
    margin-left: 17px;
   /*  width: 885px;    background-color: #fafafa;    margin-bottom: 20px;*/
}

.boxContentDetailBody div.subCatGrid ul li {
   
    list-style: none;
    margin: 0;
	padding: 0;
}

.note {
    background-color: #eeeeee;
    padding: 20px 0;
}

.scrollingNews {
    /*    background-color: #bfbfbe;    font-size: 12px;    font-weight: bold;    z-index: 2000;    position: relative;    width: 864px;    margin: 0 auto;    padding: 20px;    */
    background-color: #212020;
    padding: 20px;
}

.preCarousel {
    color: #000;
    background: url("../img/Castlight-architectual-landscape-lighting-sydney-australia-feat-products.jpg") repeat-x;
    text-align: center;
    margin-bottom: 20px;
	padding: 10px 0;
    position: relative;
    font-weight: bold;
   
    border: 2px solid #b6b6b6;
}

@media (min-width:965px)
{
	.preCarousel
	{
		margin-bottom: 0;
		padding: 22px 0;
		float: left;
		width: 98px !important;
		display: inline-block;
	}
}

.carousel {
    width: 100%;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin-left: 0px;
    
}
@media (min-width:965px)
{
	.carousel {
    	width: 767px;
		position: relative;
		float: right;
	}
}

.carousel ul {
    position: relative;
    width: 200000em;
    height: 102px;
    padding: 0;
    margin: 0;
}

.carousel ul li {
    width: 92px;
    list-style: none;
    padding: 0 20px 0 0;
    margin: 0;
    float: left;
}

.carousel ul li a {
    text-decoration: none;
    color: white;
}

/*FOOTER starts*/
section.footer {
    
    margin: 0 auto;
    padding-bottom: 30px;
    padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
    border-top: 1px solid #292929;
	text-align: center;
}

section.footer a {
    color: #fff;
    text-decoration: none;
	display: block;
	padding: 10px;
	font-size: 1.5em; 
}

section.footer .sep
{
	display: none;
}
section.footer .copyright
{
	margin-top: 30px;
}


@media (min-width:965px)
{
	section.footer
	{
		width: 925px;
		text-align: left;
	}
	
	section.footer a
	{
		display: inline;
		padding: 0;
		font-size: 1em; 
	}
	
	.footer div {
		float: left;

	}

	.footer div.copyright {
		float: right;
		margin-top: 0;
	}
	
	section.footer .sep
	{
		display: inline;
	}
	
}




/*FOOTER finished*//* Sub Category List */
.contentlist {
    width: 860px;
    background-color: white;
    margin: 0 auto;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.32);
    list-style: none;
    padding: 20px;
}

ul.contentlist li {
    border-top: 1px solid #cccccc;
    padding: 0px;
}

ul.contentlist li div a {
    text-decoration: none;
}

ul.contentlist li div a:hover {
    text-decoration: underline;
    color: #c2292b;
}

.catLink {
    padding: 20px;
    height: 106px;
    background-color: #fafafa;
    list-style: none;
    margin-bottom: 20px;
}

.catLink a {
    text-decoration: none;
    color: #000000;
}

.catLink a p {
    margin: 0;
    font-size: 10px;
}

.subCatGrid:after
{
	content: "";
	clear: both;
	display: block;
	height: 0;
	width: 0;
}
.subCatGrid li
{
	width: 100%;
    float: left;
}
@media (min-width:460px)
{
	.subCatGrid li
	{
		width: 50%;
	}
}

@media (min-width:640px)
{
	.subCatGrid li
	{
		width: 33.333333%;
	}
}
@media (min-width:830px)
{
	.subCatGrid li
	{
		width: 25%;
	}
}

@media (min-width:965px)
{
	.subCatGrid li
	{
		width: 20%;
	}
}

.subCatGrid .catLink {
    padding: 20px;
    height: 206px;
    background-color: #EEEEEE;
    list-style: none;
    margin-bottom: 20px;
    margin-right: 20px;
    
}

.subCatGrid ul li .catLink a img {

   	width: 120px;
	margin: 0 auto 20px auto;
	display: block;
}

.subCatGrid .catLink:nth-child(5) {
    margin-right: 0;
}

div.rhino-container, div.rhino-container * {
    width: 100% !important;
    background-size: auto 100%;
}

input.forms {
    width: 100% !important;
    margin-bottom: 10px !important;
}

textarea.forms {
    width: 100%;
    margin-bottom: 20px;
}

input.sendEnquiryButton {
    width: 100%;
    height: 50px;
    margin: 20px 0 -10px 0;
    font-weight: bold;
    font-size: 18px;
    background-color: black;
    color: white;
    border: 0;
}

input.sendEnquiryButton:hover {
    background-color: #242424;
}

#recaptcha_area img {
    width: 100%;
}

@media screen and (max-width: 400px) {
    div.homeText h1 {
        white-space: nowrap;
        font-size: 1.4em;
    }

    div.homeText h2 {
        font-size: 1.2em;
    }
}

div.rhino-container, div.rhino-container * {
	background-size: 100%;
	height: 130px !important;
}

@media screen and (min-width: 600px) {
    div.rhino-container, div.rhino-container * {
        height: 300px !important;
    }
}
@media screen and (min-width: 965px) {
    div.rhino-container, div.rhino-container * {
        height: 500px !important;
		background-size: auto 100%;
    }
}

.clippy
{
	overflow: hidden;
}
/*
@media screen and (max-width: 1024px) {
    div.rhino-container, div.rhino-container * {
        height: 400px !important;
    }
}

@media screen and (max-width: 768px) {
    div.rhino-container, div.rhino-container * {
        height: 400px !important;
    }
}

@media screen and (max-width: 400px) {
    div.rhino-container, div.rhino-container * {
        min-height:400px !important;
    }
}
*/
@media only screen and (max-width :600px)
{
    div.homeText h1 {
        font-size: 1.4em;
    }

    div.homeText h2 {
        font-size: 1.2em;
    }

   
}

.mfp-bg {
    opacity: 1 !important;
}

/* ----------------------------------------- */


.hamburger,
.phone
{
	color: white;
	height: 26px;
	padding: 12px 0;
	border: 2px solid #bbbbbb;
	display: block;
	float: left;
	width: 40%;
	
	text-align: center;
	font-size: 2em;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 30px;
}
.hamburger
{
	background-image: url(../img/ico-bars.png);
	margin: 0 0.5% 0 8%;
}
.phone
{
	background-image: url(../img/ico-phone.png);
	margin: 0 0 0 0.5%;
}

.phoneClear
{
	clear: both;
	height: 30px;
}


@media (min-width:965px)
{
	.hamburger,
	.phone
	{
		display: none;
	}
	
	.phoneClear
	{
		display: none;
		clear: none;
	}
}

.contactImages
{
	padding: 20px 0;
	width: 100%;
	text-align: center;
}


@media (min-width:800px)
{
	.contactImages
	{
		width: auto;
		float:right;
	}
}

#recaptcha_widget_div,
#recaptcha_widget_div *
{
	max-width: 100% !important;
}
#recaptcha_area #recaptcha_table,
#recaptcha_image,
#recaptcha_challenge_image
{
	width: 100% !important;
}

.recaptcha_r4_c4
{
	display: none;
}

@media (min-width:340px)
{
	.recaptcha_r4_c4
	{
		display: table-cell;
	}
}

.googleMap
{
	background-image: url(../img/102-Pacific-Highway-castlight.jpg);
	height: 350px;
	width: 100%;
	position: relative;
	background-size: cover;
	background-position: center center;
}
.googleMap:after
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: black;
	color: white;
	content: "Located directly right of Domino's Pizza";
	font-size: 1em;
	padding: 10px 0;
	text-align: center;
	
	font-weight: bolder;
}

@media (min-width:400px)
{
	.googleMap:after
	{
		padding: 0;
		line-height: 1.7em;
		height: 2em;
	}
}